Page 1 of 1

iSay compatibility question

PostPosted: Thu Apr 17, 2008 6:45 pm
by Stoneage
Can someone here tell me if the iSay addon is compatible with Coranto version 1.25, or if it has any known conflicts when run with any other addons?

I've not used this addon before and would like to save myself some grief if it is not compatible. :wink: